autolayout-file
Prev | General Parameters | Next

## autolayout-file

autolayout-file — Identifies the autolayout.xml file

## Synopsis

    <xsl:param name="autolayout-file">autolayout.xml</xsl:param>

## Description

When the source pages are spread over several directories, this parameter can be set (for example, from the command line of a batch-mode XSLT processor) to indicate the location of the autolayout.xml file.

FIXME: for browser-based use, there needs to be a PI for this...

Prev | Up | Next
General Parameters | Home | body.attributes